input[type="text"]{padding-left:10px;box-sizing:border-box;font-size:16px;color:#999;}
.sub_head.logo_as h1.logo{opacity: 0;left:-999px;overflow: hidden;}
/*.sub_head.logo_as .mor_open{background:#000;box-shadow:0 0 7px rgba(0,0,0,0.1);}*/
.sub_head.logo_as .mor_open > span{color:#000;}
.sub_head.logo_as .mor_open > div > .line{background:#000;}

#all_contents{position:relative;width:100%;margin:0 auto;box-sizing:border-box;;}
#sv_box{width:100%;height:100vh;display:table;text-align:center;position:relative;}
#sv_box.bg1{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg6{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg7{background: url(../image/sub/svbg7.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{display:table-cell;vertical-align:middle;}
#sv_box > div > h2{margin-bottom:25px;font-size:43px;color:#fff;font-weight:500;line-height:1;}
#sv_box > div > ul > li{display:inline-block;margin-right:28px;position:relative;line-height:1;font-size:18px;color:#fff;font-weight:300;opacity:0.8;}
#sv_box > div > ul > li:last-child{margin-right:0;}
#sv_box > div > ul > li:after{content:">";position:absolute;right:-20px;top:0;font-size:17px;color:#fff;}
#sv_box > div > ul > li:last-child:after{display:none;}


.socnt_wid{width: 1180px;margin:0 auto;padding: 100px 0;}

.stop_text{text-align:center;margin-bottom:50px;font-size:25px;color:#454545;line-height:1.6;font-weight:300;}
.stop_text span{color:#000;font-weight:500;}





.boardList .itemViewer { clear: both; width: 100%; min-height: 150px; margin-bottom: 25px; background-color: #fff; position: relative; overflow:hidden;top:-30px;}
.boardList .itemViewer > div{padding: 50px 100px; background:#f6f6f6;}
.boardList .itemViewer .closeBtn {position: absolute; top: 30px; right: 30px; background: url("../image/sub/pout.png") no-repeat center center; width: 20px; height: 20px; display: block; text-indent: -9999em; }
.boardList .itemViewer > div dt {padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #dfdfdf;}
.boardList .itemViewer > div dt strong { display: block;margin-bottom:11px;font-size:20px; color:#000; font-weight:500;line-height:1;}
.boardList .itemViewer > div dt span { display: block;font-size:15px; color:#979797; font-weight:300;line-height:1;}
.boardList .itemViewer > div dd {line-height: 1.6; word-spacing: 1px; font-size:18px;color:#454545;font-weight:300;}
.boardList .itemList{overflow:hidden;}
.boardList .itemList .itemViewer{margin-top:-30px;margin-bottom:0;background:none;}
.boardList .itemList .itemViewer > div{margin-bottom:20px;}

.boardList .itemViewer.st{}
.boardList .itemViewer.st > div{background:#fff;}
.boardList .itemViewer.st .closeBtn {top: 20px; right: 20px;}


.boardList {}
.boardList .item { width: 23.5%; margin-right: 2%; float: left; box-sizing: border-box;padding-bottom:30px;}


.boardList .item.here .position dl{border-bottom:2px solid #fcc80d;}

.boardList .item .position {}
.boardList .item .position p {position:relative;overflow:hidden;}
.boardList .item .position p img {width:100%;transition: all 0.3s ease-in-out;height:297px;}
.boardList_pot .item .position p img {width:100%;transition: all 0.3s ease-in-out;height:190px;}
.boardList .item:hover .position p img{transform: scale(1.1,1.1);}
.boardList .item .position dl {padding: 20px 0 25px;border-bottom:2px solid #dfdfdf;}
.boardList .item .position dl.pl {padding: 20px 0 0 0;border-bottom:0;}
.boardList .item .position dl.pl dt {padding-bottom: 10px; background: url("../image/sub/pls.png") no-repeat right center;}
.boardList .item.here .position dl.pl dt {padding-bottom: 10px; background: url("../image/sub/pls2.png") no-repeat right center;}
.boardList .item .position dl.pl dt {padding-bottom: 0;margin-bottom:15px; }
.boardList .item .position dl dt span { display: block;font-size:20px; color:#000; font-weight:500;line-height:1;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.boardList .item .position dl.pl dt span{font-size:18px;color:#000; font-weight:500;line-height:1;width:calc(100% - 20px);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.boardList .item .position dl dd {display: block;font-size:15px; color:#979797; font-weight:300;line-height:1;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.boardList .item .position p .dim { position: absolute; top: 0; left: 0; opacity: 0; width: 100%; height: 100%; background-color: #000; transition:all .5s; }
.boardList .item .position p .dim.hide { opacity: 0.7; transition:all .5s; }
.boardList .item .position p .dim_pl{ position: absolute; top: 0; left: 0; right:0; bottom:0; opacity: 1; border:2px solid #fcc80d;transition:all .5s; }
.boardList .item .position p .dim_pl.hide{opacity:0;}

.mListtab{border-top:2px solid #fcc80d;border-left:1px solid #dfdfdf;}
.mListtab th{text-align:left;padding: 15px 5px 15px 15px;font-size:16px;color:#000;font-weight:500;background:#fffcf3;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.mListtab td{text-align:left;padding: 15px 5px 15px 15px;font-size:16px;color:#000;font-weight:300;background:#fff;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}



.plt_area{padding-top: 100px;padding-left:10px;padding-right:10px;}
.gar_back{width:100%;margin:0 auto;background:#f6f6f6;}
.gar_wid{width: 1180px;margin:0 auto;padding: 50px 0 100px;}
.plt_sm{text-align:center;font-size:17px;color:#000;margin-bottom:40px;}

.pl_line{margin-left:-20px;margin-top:-35px;}
.pl_line > li{float:left;margin-left:20px;margin-top:35px;width:calc(25% - 20px);}
.pl_line > li > a{display:block;}
.pl_line > li > a > div{background:#fff;height:100px;padding:5px;box-sizing:border-box;text-align:center;line-height:90px;}
.pl_line > li > a > div img{max-height:100%;width:auto;}
.pl_line > li > a > p{margin-top:15px;}/*background: url("../image/sub/pls.png") no-repeat right center;*/
.pl_line > li > a > p > span{display:block;font-size:18px;color:#000; font-weight:500;line-height:1;width:calc(100% - 20px);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}


.page_all {text-align: center;margin-top: 60px;}
.page_all > a.page {color:#979797;font-size:17px;font-weight:500; font-family: 'Roboto Lt';vertical-align: middle;display: inline-block;margin:0 8px;text-align: center;width: 30px;height: 30px;line-height: 30px;box-sizing:border-box;border-radius:100%;}
.page_all > a.on{color:#fff;background:#fcc80d;}
.page_all > a.btn_lf{margin-right:10px;}
.page_all > a.btn_rt{margin-left:10px;}


.spage_tab{width:100%;max-width:460px;margin:0 auto 60px;border:1px solid #dfdfdf;box-sizing:border-box;}
.spage_tab > li{float:left;width:50%;box-sizing:border-box;height:60px;text-align:center;display:table;}
.spage_tab > li > a{display:table-cell;vertical-align:middle;font-size:20px;color:#000;font-weight:500;}
.spage_tab > li.on > a{background:#fcc80d;}


.news_line{margin-left:1px;margin-top:1px;}
.news_line > li{float:left;margin-left:-1px;margin-top:-1px;width:calc(33.33333333333333% + 1px);box-sizing:border-box;transition:all .5s; }
.news_line > li > a{display:block;box-sizing:border-box;padding:38px 35px 20px;height:270px;border:1px solid #dfdfdf;transition:all .5s; }
.news_line > li > a > p.day{margin-bottom:23px;font-size:15px;color:#fcc80d;font-weight:500;line-height:1;}
.news_line > li > a > p.day span{display:block;font-size:32px;margin-bottom:10px;}
.news_line > li > a > p.tit{margin-bottom:12px;font-size:19px;color:#000;font-weight:500;line-height:1;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_line > li > a > p.txt{font-size:18px;color:#454545;font-weight:300;line-height:26px;height:78px;overflow:hidden;}
.news_line > li:hover > a{background:#f6f6f6;}


.pop_bg{display: none;position: fixed;left:0;top:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index: 9992;}
.pop_box{display: none;position: fixed;left:50%;top:80px;bottom: 40px;box-sizing:border-box;width:calc(100% - 20px);max-width:1180px;transform: translate(-50%, 0);z-index:9993;}
.pop_area{position: relative;width: 100%;height: 95%;background: #fff;overflow-y:auto;box-sizing:border-box;border-top:1px solid #fcc80d;}
.pop_area > .tops{padding:40px 10px;text-align:center;background:#f6f6f6;}
.pop_area > .tops > p{font-size:25px;color:#000;font-weight:500;margin-bottom:15px;}
.pop_area > .tops > span{display:block;font-size:15px;color:#979797;font-weight:300;}
.pop_area > .boxs{padding:50px 100px;}
.pop_area > .boxs > p{font-size:17px;color:#454545;font-weight:300;line-height:1.6;}
.pop_area > .boxs > a{display:block;margin-top:50px;width:250px;height:58px;line-height:58px;border-radius:58px;border:1px solid #dfdfdf;text-align:center;font-size:17px;color:#979797;}
.pop_area > .boxs > a > span{display:inline-block;margin-left:20px;}
.pop_out{position: absolute;left:0;top:-35px;}


.policy_area{border:1px solid #dfdfdf;border-top:1px solid #fcc80d;}
.policy_area > p.tit{text-align:center;background:#f6f6f6;padding: 16px 10px;font-size:18px;color:#101010;font-weight:500;line-height:1;}
.policy_area > .box{padding:20px;height:160px;overflow-y:auto;}
.ol_cick{text-align:center;margin-top:20px;}


.contac_box > p.tit{text-align:center;padding:16px 10px;background:#454545;font-size:18px;color:#fff;font-weight:500;line-height:1;}
.contac_line{border:1px solid #dfdfdf;background:#fff;}
.contac_line > li{position:relative;padding:8px 8px 8px 170px;border-bottom:1px solid #dfdfdf;}
.contac_line > li:last-child{border-bottom:0;}
.contac_line > li > span{display:inline-block;position:absolute;left:20px;top:20px;font-size:17px;color:#000;line-height:1;}
.contac_line > li > div select.msz{width:100%;max-width:300px;height:40px;box-sizing:border-box;border:1px solid #dfdfdf;background:#f6f6f6;padding-left:15px;} 
.contac_line > li > div input.bsz{width:100%;height:40px;border:0;background:none;font-size:16px;color:#979797;font-weight:300;}
.contac_line > li > div select.mail{width:100%;max-width:300px;height:40px;box-sizing:border-box;border:1px solid #dfdfdf;background:#f6f6f6;padding-left:15px;} 
.contac_line > li > div input.mail{width:30%;max-width:calc(100% - 305px);height:40px;border:0;background:none;font-size:16px;color:#979797;font-weight:300;}
.contac_line > li > div textarea{width:100%;box-sizing:border-box;border:0;padding:10px;width:100%;height:140px;font-size:16px;color:#979797;font-weight:300;}
.contac_line > li > div input[type="file"]{max-width:100%;box-sizing:border-box;height:40px;line-height:40px;}


.ct_btn{text-align:center;margin-top: 55px;}
a.turn{display:inline-block;box-sizing:border-box;text-align:center;background:#101010;padding:0 20px;min-width:130px;height:48px;line-height:48px;font-size:17px;color:#fff;}

button.turn{display:inline-block;box-sizing:border-box;text-align:center;background:#101010;padding:0 20px;min-width:130px;height:48px;line-height:46px;font-size:17px;color:#fff;border:0}

.rit_mbk{opacity: 0;position:fixed;right:35px;top:50%;margin-top:-80px; z-index:9997;transition: .4s;}
.rit_mbk:after{content:"";position:absolute;left:4px;top:-65px;bottom:-65px;width:1px;background:#c1c1c1;z-index:-1;}
.rit_mbk li{position:relative;margin-bottom:55px;}
.rit_mbk li:last-child{margin-bottom:0;}
.rit_mbk li a{position:relative;display:block;padding-left: 20px;font-size:15px;}
.rit_mbk li a:after{content:"";position:absolute;left:0;top:5px;width:9px;height:9px;border-radius:100%;background:#c1c1c1;}
.rit_mbk li a span{opacity:0;}
.rit_mbk li.on a span{opacity:1;position:relative;}
.rit_mbk li.on a:after{background:#fcc80d;}
.rit_mbk li.on a{color:#fcc80d;}
body.ric .rit_mbk{opacity: 1;}



.cont{width:100%;margin:0 auto;padding:100px 10px;;box-sizing:border-box;}
.as_area1{width:100%;max-width:1720px;margin:0 auto;}
.sect_area{width:100%;max-width:1180px;margin:0 auto;}
.ric_title{text-align:center;padding-bottom:30px;border-bottom:1px solid #dfdfdf;}
.ric_title h3{font-size:30px;color:#000;font-weight:700;line-height:1;}
.ric_title span{display:block;font-size:18px;color:#fcc80d;font-weight:300;line-height:1;margin-bottom:15px;}
.ric_title.wt{border-bottom:1px solid rgba(255,255,255,0.3);}
.ric_title.wt h3{color:#fff;}
.abs_text{text-align:center;font-size:18px;color:#454545;line-height:1.6;margin-top:30px;margin-bottom:40px;}
.sic_line{margin-left:-20px;margin-top:-20px;margin-bottom:70px;}
.sic_line > li{float:left;margin-left:20px;margin-top:20px;width:calc(25% - 20px);text-align:center;box-sizing:border-box;padding:40px 10px 10px;height:230px;box-shadow:0 0 10px rgba(0,0,0,0.2);}
.sic_line > li > span{display:block;font-size:0;margin-bottom:18px;}
.sic_line > li > dl dt{font-size:30px;color:#000;font-weight:700;line-height:1;margin-bottom:18px;}
.sic_line > li > dl dd{font-size:18px;color:#676767;font-weight:300;line-height:1;}
.about_img > .back{width:100%;height:500px;background: url(../image/sub/about.jpg) no-repeat center center; background-size: cover;}
.about_img > .wids{width:100%;max-width:1180px;margin:-110px auto 0;background:#fff;box-sizing:border-box;padding: 60px 60px 0;}
.about_img > .wids > p{position:relative;padding-left:340px;font-size:18px;color:#454545;font-weight:300;line-height:1.6;}
.about_img > .wids > p span{display:block;position:absolute;left:0;top:-6px;font-size:30px;color:#000;font-weight:700;}
.about_img > .wids > p span:after{content:"";position:absolute;left:0;bottom:-25px;width:80px;height:2px;background:#fcc80d;}

.as_area2{width:100%;background:#fafafa;}

.his_box{position:relative;margin-top:60px;padding-left:440px;}
.his_img{position:absolute;left:0;top:0;}
.his_img > p{margin:22px 0 0 5px;font-size:25px;color:#000;font-weight:300;}
.his_img > p span{display:block;font-weight:500;}
.his_line > li{margin-bottom:50px;position:relative;padding-left:150px;}
.his_line > li:last-child{margin-bottom:0;}
.his_line > li > p{position:absolute;left:0;top:0;font-size:30px;color:#000;font-weight:700;padding-left:30px;line-height:1;}
.his_line > li > p:after{content:"";position:absolute;left:0;top:10px;width:9px;height:9px;border-radius:9px;background:#f17620;}
.his_line > li > ul > li{margin-bottom:16px;font-size:18px;color:454545;font-weight:300;line-height:1.4;display: table;}
.his_line > li > ul > li span{display: table-cell; vertical-align: top;  white-space:nowrap; padding-right: 13px;font-weight:400;}


.as_area3{width:100%;background: url(../image/sub/esg.jpg) no-repeat center center; background-size: cover;}
.rgb_text{text-align:center;font-size:30px;color:#fff;margin-top:30px;}
.rgb_pdf{text-align:center;margin-top:50px;}
.rgb_pdf > a{display:inline-block;width:280px;height:58px;line-height:58px;border-radius:58px;border:1px solid #fff;font-size:17px;color:#fff;}
.rgb_name{text-align:center;margin-top:40px;font-size:20px;color:#fff;font-weight:300;}
.rgb_name span{display:inline-block;margin:0 10px;}

.add_title{text-align:center;margin:35px 0;font-size:23px;color:#000;font-weight:300;}

.map_box{width:100%;}
.map_box > *{width:100%;height:480px;}
.ad_line{margin-left:-20px;}
.ad_line > li{float:left;margin-left:20px;width:calc(50% - 20px);padding:30px 0;border-bottom:2px solid #000;text-align:center;}
.ad_line > li > div{display:inline-block;padding:6px 54px 6px 0;}
.ad_line > li.tel > div{background: url(../image/sub/ad1.jpg) no-repeat right center;}
.ad_line > li.fax > div{background: url(../image/sub/ad2.jpg) no-repeat right center;}
.ad_line > li > div > p{font-size:18px;color:#000;font-weight:300;}
.ad_line > li > div > p span{display:inline-block;font-weight:700;}


@media screen and (max-width:1720px){
	.rit_mbk{right: 10px;}
}

@media screen and (max-width:1180px){
	.socnt_wid{width:calc(100% - 20px);}
	.gar_wid{width:calc(100% - 20px);}
}


@media screen and (max-width:1024px){
	.boardList .itemViewer > div{padding: 50px 50px;}
	.rit_mbk{display:none;}
	.cont{padding: 60px 10px;}
}

@media screen and (max-width:768px){
	#sv_box > div > h2{margin-bottom:20px;font-size:35px;}
	.socnt_wid{padding: 60px 0;}
	.stop_text{margin-bottom:40px;font-size:18px;}
	.stop_text br{display:none;}

	.boardList .itemViewer > div{padding: 30px 20px;}
	.boardList .itemViewer .closeBtn {top: 20px; right: 20px; }
	.boardList .itemViewer > div dt {padding-bottom:15px;margin-bottom:15px;}
	.boardList .itemViewer > div dt strong {margin-bottom:8px;font-size:17px;}
	.boardList .itemViewer > div dt span {font-size:14px;}
	.boardList .itemViewer > div dd {line-height: 1.5;font-size:16px;}

	.boardList .item .position dl {padding: 15px 0 20px;}
	.boardList .item .position dl dt {padding-bottom: 8px; }
	.boardList .item .position dl dt span {font-size:17px;}
	.boardList .item .position dl dd {font-size:14px; }
	
	.plt_area{padding-top: 60px;}
	.gar_wid{padding: 50px 0 70px;}

	.pl_line{margin-left:-10px;margin-top:-25px;}
	.pl_line > li{margin-left:10px;margin-top:25px;width:calc(33.33333333333% - 10px);}
	.pl_line > li > a > p{margin-top:12px;}
	.pl_line > li > a > p > span{font-size:15px;}

	.mListtab_area{width:100%;overflow-x: auto;}
	.mListtab_area > .mListtab{width: 800px;}
	.boardList .item .position dl.pl dt span{font-size:15px;}

	.news_line > li{width:calc(50% + 1px);}
	.news_line > li > a{display:block;box-sizing:border-box;padding:25px 20px 10px;height:230px;}
	.news_line > li > a > p.day{margin-bottom:15px;}
	.news_line > li > a > p.day span{font-size:26px;margin-bottom:6px;}
	.news_line > li > a > p.tit{margin-bottom:8px;font-size:17px;}
	.news_line > li > a > p.txt{font-size:15px;line-height:23px;height:69px;}

	.pop_area > .tops{padding:22px 10px;}
	.pop_area > .tops > p{font-size:19px;margin-bottom:10px;}
	.pop_area > .boxs{padding:30px 20px;}
	.pop_area > .boxs > p{font-size:16px;}
	.pop_area > .boxs > a{margin-top:35px;width:180px;height:42px;line-height:42px;border-radius:42px;font-size:15px;}
	.pop_area > .boxs > a > span{margin-left:15px;}

	.contac_line > li{padding:8px;}
	.contac_line > li > span{display:block;position:static;margin-bottom:8px;}
	.contac_line > li > div select.msz{max-width:100%;} 
	.contac_line > li > div select.mail{max-width:100%;display:block;margin-top:4px;} 
	.contac_line > li > div input.mail{max-width:100%;}

	.sic_line{margin-left:-10px;margin-top:-10px;margin-bottom:50px;}
	.sic_line > li{margin-left:10px;margin-top:10px;width:calc(50% - 10px);padding:30px 5px 10px;height:200px;}
	.sic_line > li > span{margin-bottom:13px;}
	.sic_line > li > dl dt{font-size:24px;margin-bottom:13px;}
	.sic_line > li > dl dd{font-size:15px;}
	
	.about_img > .back{height:200px;}
	.about_img > .wids{margin:0 auto 0;padding: 20px 10px 0;}
	.about_img > .wids > p{padding-left:0;font-size:16px;}
	.about_img > .wids > p span{position:static;font-size:24px;margin-bottom:10px;}
	.about_img > .wids > p span:after{display:none;}

	.his_box{margin-top:45px;padding-left:0;}
	.his_img{position:static;text-align:center;}
	.his_img > p{margin:0 0 50px 0;font-size:20px;}
	.his_img > p span{display:inline-block;}
	.his_img > img{display:none;}
	.his_line > li{margin-bottom:30px;padding-left:95px;}
	.his_line > li > p{font-size:22px;padding-left:20px;}
	.his_line > li > p:after{width:5px;height:5px;border-radius:5px}
	.his_line > li > ul > li{margin-bottom:10px;font-size:16px;}
	.his_line > li > ul > li span{padding-right: 7px;}

	.rgb_text{font-size:20px;}
	.rgb_pdf{margin-top:40px;}
	.rgb_pdf > a{width:230px;height:48px;line-height:48px;border-radius:48px;font-size:16px;}
	.rgb_name{margin-top:30px;font-size:17px;}
	.rgb_name span{margin:0 5px;}
	
	.map_box > *{height:320px;}
}

@media screen and (max-width:640px){
	
}

@media screen and (max-width:580px){
	
}

@media screen and (max-width:520px){
	.pl_line > li{width:calc(50% - 10px);}
	.ad_line > li{width:calc(100% - 20px);}

}
@media screen and (max-width:420px){
	.news_line > li{width:calc(100% + 1px);}
	.news_line > li > a{height:220px;}
}